@import url("https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

:root {
  --primary-color: #007c91;
  --secondary-color: #00a6b5;
  --light-bg: #f8fcfc;
  --light-blue-bg: #e7f8f8;
  --dark-text: #1a1a1a;
}

body {
  font-family:
    "Urbanist",
    "Inter",
    -apple-system,
    BlinkMacSystemFont,
    sans-serif;
  color: var(--dark-text);
  overflow-x: hidden;
}
.text-right {
  text-align: right;
}

.container {
  max-width: 1200px;
}
.max-w-800 {
  max-width: 800px;
  margin: 0 auto;
}
.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.left-align {
  max-width: fit-content;
  margin-left: auto;
}
.download-sec {
  color: white;
  /* margin-bottom: 2rem; */
  margin: 20px 0px;
  padding: 8px 12px;
  border-left: 1px solid #b2b1b175;
}

.navbar {
  padding: 1.5rem 0;
  background: white;
}

.navbar-brand {
  font-weight: 700;
  color: var(--primary-color);
  font-size: 1.5rem;
}

.nav-link {
  color: var(--dark-text);
  margin: 0 1rem;
  font-weight: 500;
}
.navbar-nav .nav-link.active {
  color: #007c91;
}

.btn-primary-custom {
  background: var(--secondary-color);
  border: none;
  padding: 0.75rem 2rem;
  border-radius: 25px;
  font-weight: 600;
  color: white;
  transition: all 0.3s ease;
}

.btn-primary-custom:hover {
  background: var(--primary-color);
  transform: translateY(-2px);
  box-shadow: 0 5px 15px rgba(0, 166, 181, 0.3);
}

.hero-section {
  padding: 5rem 0;
  /* background: linear-gradient(135deg, #ffffff 0%, #f0fafa 100%); */
}

.hero-title {
  font-family: "Urbanist";
  font-size: 4rem;
  font-weight: 500;
  line-height: 72px;
  margin-bottom: 1.5rem;
}

.hero-subtitle {
  font-size: 1.2rem;
  color: #808081;
  font-weight: 500;
  margin-bottom: 2rem;
  line-height: 26px;
}

.hero-image {
  position: relative;
  text-align: center;
}

.phone-mockup {
  max-width: 100%;
  height: auto;
  filter: drop-shadow(0 20px 40px rgba(0, 0, 0, 0.1));
}

.feature-section {
  padding: 5rem 0;
  background: white;
}
.flex-col {
  display: flex;
}
.left-border {
  border-left: 2px solid #dce3e7;
  padding-left: 24px !important;
}
.right-border {
  border-right: 2px solid #dce3e7;
}
.bottom-border {
  border-bottom: 2px solid #dce3e7;
}
.top-border {
  border-top: 2px solid #dce3e7;
}

.workflow-second {
  padding: 25px;
  overflow-wrap: normal;
}

.row-reverse {
  flex-direction: row-reverse;
}

.section-title {
  /* font-size: 3rem;
  font-weight: 600;
  margin-bottom: 1rem;
  line-height: normal; */
  text-align: center;
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 20px;
  color: #111;
}
.section-title-1 {
  font-size: 3rem;
  font-weight: 600;
  margin-bottom: 1rem;
  line-height: normal;
}

.section-subtitle {
  text-align: center;
  color: #808081;
  margin-bottom: 4rem;
  font-weight: 500;
  font-size: 1.2rem;
  padding: 0 1rem;
}
.feature-section .feature-card {
  text-align: center;
  padding: 2rem 1rem;
  /* transition: transform 0.3s ease; */
}

/* .feature-card:hover {
  transform: translateY(-10px);
} */

.feature-icon {
  width: 60px;
  height: 60px;
  background: var(--light-bg);
  border-radius: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 1.5rem;
  color: var(--secondary-color);
  font-size: 1.8rem;
}

.feature-title {
  font-size: 1.2rem;
  font-weight: 600;
  margin-bottom: 0.75rem;
}

.feature-text {
  color: #808081;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.6;
}

.workflow-section {
  padding: 5rem 0;
  /* background: var(--light-bg); */
}
.workflow-section .img-fluid {
  width: 80%;
}

.workflow-item {
  min-width: 330px;
  padding: 24px 0px;
}

.workflow-icon {
  width: 50px;
  height: 50px;
  background: white;
  border-radius: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 1rem;
  color: var(--secondary-color);
  font-size: 1.5rem;
}

.unified-section {
  /* padding: 5rem 0; */
  background: var(--primary-color);
  color: white;
  /* text-align: center; */
}

.unified-section .section-title {
  color: white;
}

.phone-showcase {
  display: flex;
  justify-content: center;
  gap: 1rem;
  margin-top: 3rem;
  flex-wrap: wrap;
}
.phone-showcase img {
  height: 100%;
  width: 100%;
}

.services-section {
  padding: 5rem 0;
  background: white;
}

.service-card {
  /* text-align: center; */
  padding: 1.5rem;
  background: white;
  /* border-radius: 15px; */
  border-left: none;
  background-image: linear-gradient(
    to bottom,
    #e0e0e0 9%,
    #10b981 32%,
    #10b981 21%,

    #e0e0e0 30%,
    #e0e0e0 70%,
    #e0e0e0 100%
  );
  background-size: 1px 100%;
  background-repeat: no-repeat;
  background-position: left center;
  max-width: 348px;
  height: 100%;
  transition: all 0.3s ease;
}

.service-card:hover {
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  border-color: var(--secondary-color);
}

.service-icon {
  font-size: 2.5rem;
  color: var(--secondary-color);
  margin-bottom: 1.5rem;
}

.testimonial-section {
  padding: 5rem 0;
  background: var(--light-blue-bg);
}

.testimonial-card {
  /* background: white; */
  padding: 2rem;
  border-radius: 15px;
  /* box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05); */
  height: 100%;
}

.stars {
  color: #ffd700;
  margin-bottom: 1rem;
}

.testimonial-text {
  font-weight: 500;
  color: #10141a;
  margin-bottom: 1.5rem;
  line-height: 1.6;
  font-size: 1.2rem;
}

.testimonial-author {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.author-avatar {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  /* background: var(--primary-color); */
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-weight: 600;
}

.faq-section {
  padding: 5rem 0;
  background: white;
}

.accordion-button {
  font-weight: 600;
  font-size: 1.1rem;
}

.accordion-button:not(.collapsed) {
  background-color: var(--light-bg);
  color: var(--primary-color);
}

.cta-section {
  /* padding: 5rem 0; */
  background: var(--primary-color);
  color: white;
  text-align: center;
}

.faq-section {
  margin: 0 200px;
}
.faq-section h2.title {
  font-size: 36px;
  font-weight: 600;
  margin-bottom: 12px;
  text-align: center;
  color: #000;
}
.faq-section p.subtitle {
  font-size: 16px;
  font-weight: 400;
  color: #616161;
  margin-bottom: 50px;
  text-align: center;
}
.faq-section .accordion-button {
  background: transparent !important;
  box-shadow: none !important;
  font-weight: 500;
  padding: 20px 20px 0 20px !important;
  color: #10141a;
}
.faq-section .accordion-button:not(.collapsed) {
  color: #000 !important;
  background: transparent !important;
  box-shadow: none !important;
}
.faq-section .accordion-button::after {
  display: none;
}
.faq-section .accordion-header {
  padding-bottom: 4px;
}
.faq-section .accordion-body {
  padding: 10px 20px;
  color: #808081;
  font-size: 16px;
  font-weight: 500;
  border-bottom: 1px solid #eaecf0;
}
.faq-section .icon {
  font-size: 22px;
  font-weight: 500;
}

.footer {
  background: #030b0e;
  color: white;
  padding: 2rem 0;
}
.mr-4 {
  margin-right: 40px;
}
.footer-links {
  list-style: none;
  padding: 0;
}

.footer-links li {
  margin-bottom: 0.5rem;
}

.footer-links a {
  color: #999;
  text-decoration: none;
  transition: color 0.3s;
}

.footer-links a:hover {
  color: white;
}

.social-icons {
  display: flex;
  gap: 1rem;
  /* margin-top: 1.5rem; */
}

.social-icon {
  width: 40px;
  height: 40px;
  /* background: #333; */
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  text-decoration: none;
  transition: background 0.3s;
}

.social-icon:hover {
  background: var(--secondary-color);
  color: white;
}
a.terms{color: #fff;}
/* @media (max-width: 768px) {
  .hero-title {
    font-size: 2.5rem;
  }

  .section-title {
    font-size: 2rem;
  }
} */

.consultation-section {
  padding: 80px 20px;
  background: #ffffff;
}

/* .container {
  max-width: 1200px;
  margin: auto;
} */

.content-wrapper {
  display: flex;
  align-items: center;
  gap: 60px;
}

/* LEFT */
.content-wrapper .mobile-preview {
  position: relative;
  width: 45%;
  min-height: 420px;
}
.content-wrapper .mobile-preview img {
  width: -webkit-fill-available;
}

/* .content-wrapper .phone {
  position: absolute;
  width: 220px;
  border-radius: 24px;
  box-shadow: 0 20px 40px rgba(0,0,0,0.15);
} */

/* RIGHT */
.content-wrapper .content-area {
  width: 55%;
}

.content-wrapper .content-area h2 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 40px;
  color: #111;
}

.content-wrapper .features {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  /* gap: 32px; */
}

.content-wrapper .feature-card .icon {
  font-size: 28px;
  margin-bottom: 12px;
}
.content-wrapper .feature-card {
  padding: 20px;
}

.content-wrapper .feature-card h4 {
  font-size: 18px;
  margin-bottom: 8px;
  color: #111;
  font-weight: 600;
}

.content-wrapper .feature-card p {
  font-size: 15px;
  line-height: 1.6;
  color: #555;
}
/* privacy policy $ terms and condition section css */

.policy-section{margin-top: 25px;}
.policy-section h5 {font-weight: 600;margin-top: 30px;}
.policy-section ul {padding-left: 20px;}
.policy-section li {margin-bottom: 8px;}
.card {border: none;border-radius: 12px;}

@media (max-width: 991px) {
  .navbar {
    padding: 1rem 0;
  }
  .hero-section {
    padding: 1rem 0;
  }
  .hero-title {
    font-size: 2.8rem;
    line-height: 1.3;
  }

  .hero-subtitle {
    font-size: 1rem;
  }

  .text-right {
    text-align: left;
    margin-bottom: 20px;
  }
  .left-align {
    max-width: fit-content;
    margin-right: auto;
  }

  .content-wrapper {
    flex-direction: column;
    gap: 40px;
  }

  .content-wrapper .mobile-preview,
  .content-wrapper .content-area {
    width: 100%;
  }

  .content-wrapper .content-area h2 {
    font-size: 32px;
    text-align: center;
  }

  .content-wrapper .features {
    grid-template-columns: 1fr 1fr;
  }

  .faq-section {
    margin: 0 40px;
  }

  .flex-center {
    text-align: center;
  }
  .social-icons {
    justify-content: center;
  }
  .justify-content-end {
    justify-content: center !important;
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .download-sec {
    border: none;
  }
}
@media (max-width: 576px) {
  /* Hero */
  .hero-section {
    padding: 1rem 0;
  }

  .hero-title {
    font-size: 2rem;
    line-height: 1.3;
    text-align: center;
  }

  .hero-subtitle {
    font-size: 0.95rem;
    text-align: center;
  }

  .hero-image img {
    width: 100%;
  }

  /* Section titles */
  .section-title {
    font-size: 26px;
  }

  .section-subtitle {
    font-size: 15px;
  }

  /* Feature cards */
  .feature-card {
    padding: 1.5rem 1rem;
  }
  .content-wrapper .features {
    grid-template-columns: 1fr;
  }
  .feature-card.top-border {
    border: none;
  }
  .feature-card.left-border {
    border: none;
  }
  /* Services cards full width */
  .service-card {
    max-width: 100%;
  }
  .img-fluid {
    min-height: 40vh;
  }
  .justify-content-end {
    justify-content: center !important;
    margin-top: 10px;
  }

  /* Consultation */
  .content-wrapper .content-area h2 {
    font-size: 26px;
  }

  /* FAQ full width */
  .faq-section {
    margin: 0 16px;
  }

  /* Footer */
  .footer .row {
    text-align: center;
  }

  .left-align {
    margin: auto;
  }

  .social-icons {
    justify-content: center;
  }

  .footer .text-right {
    text-align: center;
  }
}
